Inicio / Alerta Temprana / Avisos Sci / Múltiples vulnerabilidades en router Robustel R1510

Múltiples vulnerabilidades en router Robustel R1510

Fecha de publicación: 
01/07/2022
Identificador: 
INCIBE-2022-0819
Importancia: 
5 - Crítica
Recursos afectados: 

Robustel R1510, versión 3.3.0.

Descripción: 

La investigadora Lilith, de Cisco Talos, ha descubierto 10 vulnerabilidades, 9 de severidad crítica y 1 alta, que podrían permitir a un atacante eliminar ficheros arbitrarios del dispositivo afectado.

Solución: 
  • Se recomienda actualizar Robustel R1510 a una versión posterior a 3.3.0.
  • Las reglas de SNORT 60007 - 60034 detectan intentos de explotación contra estas vulnerabilidades.
Detalle: 

Las vulnerabilidades críticas se describen a continuación:

  • Una solicitud de red especialmente diseñada podría ocasionar una ejecución de comandos arbitrarios en la funcionalidad clish art2. Se ha asignado el identificador CVE-2022-32585 para esta vulnerabilidad.
  • Una solicitud de red especialmente diseñada podría ocasionar una inyección de comandos arbitrarios en las funcionalidades de los web_server action endpoints. Se han asignado los identificadores CVE-2022-33312, CVE-2022-33313 y CVE-2022-33314 para estas vulnerabilidades.
  • Una solicitud de red especialmente diseñada podría ocasionar una inyección de comandos arbitrarios en las funcionalidades de los web_server ajax endpoints. Se han asignado los identificadores CVE-2022-33326, CVE-2022-33329, CVE-2022-33327, CVE-2022-33325 y CVE-2022-33328 para estas vulnerabilidades.

Para la vulnerabilidad de severidad alta se ha asignado el identificador CVE-2022-28127.

Encuesta valoración